#!/bin/bash

# create database
./inputs/setup_db.sh

# load LODES data into DB
./inputs/load_lodes.sh

# load BLS data into DB
./inputs/load_bls.sh

# load EUROSTAT data into DB
./inputs/load_eurostat_rea.sh
./inputs/load_eurostat_lfs.sh
./inputs/load_eurostat_sbs.sh

# dump data and drop database on 'local' instance
./inputs/dump_and_drop.sh
